214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Reference and population / 81 of 91

Time zones

GET/v1/reference/timezones/{iso}

Each time zone of a country with its offset from UTC, its abbreviation, whether summer time is on, the local time now and the next change of clocks.

On every plan, Free includedKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
isorequiredstring
path
ISO 3166 two-letter country code
e.g. CL
Request
# A country's time zones as they stand now
curl "https://api.tourismapi.com/v1/reference/timezones/CL" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_9daecbadfb",
        "data_as_of": "2026-10-21T17:42:32Z",
        "count": 4,
        "iso": "CL",
        "at": "2026-10-21T17:42:32Z"
    },
    "data": [
        {
            "zone": "America/Coyhaique",
            "utc_offset": "-03:00",
            "offset_minutes": -180,
            "abbreviation": "-03",
            "summer_time": false,
            "local_time": "2026-10-21T14:42:32-03:00",
            "next_change": null
        },
        {
            "zone": "America/Punta_Arenas",
            "utc_offset": "-03:00",
            "offset_minutes": -180,
            "abbreviation": "-03",
            "summer_time": false,
            "local_time": "2026-10-21T14:42:32-03:00",
            "next_change": null
        },
        {
            "zone": "America/Santiago",
            "utc_offset": "-03:00",
            "offset_minutes": -180,
            "abbreviation": "-03",
            "summer_time": true,
            "local_time": "2026-10-21T14:42:32-03:00",
            "next_change": "2027-04-04T03:00:00Z"
        }
    ]
}
Response fields
FieldTypeExample
zonestringAmerica/Coyhaique
utc_offsetstring-03:00
offset_minutesnumber-180
abbreviationstring-03
summer_timebooleanfalse
local_timestring2026-10-21T14:42:32-03:00
next_changenullnull